<?xml version="1.0" encoding="utf-8"?>
<settings>
	<background_colour>FF0000</background_colour>
	<license date="2010" ISBN="978-0-19-4246965"/>
	<homepage>
		<menu xpos="0" ypos="185"/>
		<text xpos="10" ypos="125" width="390" size="12" color="333333" persistent="false"><![CDATA[<b><i>Play vocabulary games, practise your grammar, and improve your reading, listening, and writing with the Dominoes MultiROM. Click on any button to start.</i></b>]]></text>
		<image xpos="450" ypos="71" persistent="false">content/images/blackbeard.jpg</image>
		<image xpos="450" ypos="71" persistent="menu">content/images/blackbeard_bw.jpg</image>
		<image xpos="0" ypos="0" persistent="false">content/images/starter_home_header.jpg</image>
		<image xpos="0" ypos="0" persistent="throughout">content/images/starter_header.jpg</image>
		<image xpos="0" ypos="570" persistent="throughout">content/images/footer_strip.jpg</image>
		
	</homepage>
	<menupage>
		<menu xpos="0" ypos="152"/>
		<text xpos="80" ypos="15" width="800" size="28" color="d4e6f0"><![CDATA[<b>Blackbeard</b>]]></text>
		<text xpos="10" ypos="115" width="310" size="16" color="333333" title_shift_down="true"><![CDATA[<b>Choose an exercise</b>]]></text>
		
		<!--images can't be added here. Use persistent ones on Homepage-->
	</menupage>
	<exercisepage>
		<text xpos="80" ypos="15" width="800" size="28" color="d4e6f0"><![CDATA[<b>Blackbeard</b>]]></text>
	</exercisepage>
	<chapters>
		<chapter id="1">
			<heading><![CDATA[<b>Chapters 1-2</b>]]></heading>
			<topic><![CDATA[<b>Vocabulary</b>]]></topic>
			<topic><![CDATA[<b>Grammar</b>]]></topic>
			<topic><![CDATA[<b>Skills</b>]]></topic>
			<topic><![CDATA[<b>Story Check</b>]]></topic>		
		</chapter>
		<chapter id="2">
			<heading><![CDATA[<b>Chapters 3-4</b>]]></heading>
			<topic><![CDATA[<b>Vocabulary</b>]]></topic>
			<topic><![CDATA[<b>Grammar</b>]]></topic>
			<topic><![CDATA[<b>Skills</b>]]></topic>
			<topic><![CDATA[<b>Story Check</b>]]></topic>

		</chapter>
		<chapter id="3">
			<heading><![CDATA[<b>Chapters 5-6</b>]]></heading>
			<topic><![CDATA[<b>Vocabulary</b>]]></topic>
			<topic><![CDATA[<b>Grammar</b>]]></topic>
			<topic><![CDATA[<b>Skills</b>]]></topic>
			<topic><![CDATA[<b>Story Check</b>]]></topic>
		</chapter>
		<chapter id="4">
			<heading><![CDATA[<b>Review games and activities</b>]]></heading>
			<topic><![CDATA[<b>Review 1</b>]]></topic>
			<topic><![CDATA[<b>Review 2</b>]]></topic>
			<topic><![CDATA[<b>Review 3</b>]]></topic>
		</chapter>		
	</chapters>
	<templates>
		<!--one entry per stylesheet used-->
		<!--putting the most common exercises at the start of this list
		will improve performance-->
		<template id="CCR1" stylesheet="aCCR3"/>
		<template id="CW1" stylesheet="aCW1"/>
		<template id="DADS1" stylesheet="aDADS1"/>
		<template id="DADS1" stylesheet="pgDADS1"/>
		<template id="DDL1" stylesheet="aDDL1"/>
		<template id="KI1" stylesheet="aKI1"/>
		<template id="MLDDL1" stylesheet="pgiMLDDL1"/>
		<template id="MLKI1" stylesheet="pgiMLKI1"/>				
		<template id="SDADR1" stylesheet="pgSDADR1"/>
		<template id="T5" stylesheet="T5"/>
		<template id="Pelmanism" stylesheet="pelmanism_words"/>
		<template id="Pelmanism" stylesheet="pelmanism_pics"/>
		<template id="Pelmanism" stylesheet="pelmanism_words_higher"/>
		<template id="Pelmanism" stylesheet="pelmanism_pics_higher"/>
		<template id="Pelmanism" stylesheet="pelmanismpics"/>
		<template id="CCR1" stylesheet="pgCCR2"/>
		<template id="CCR1" stylesheet="pgCCR3"/>
		<template id="CCR1" stylesheet="pgCCR4"/>
		<template id="DADWS1" stylesheet="pgDADWS1"/>
		<template id="DDL1" stylesheet="pgDDL1"/>
		<template id="KI1" stylesheet="pgKI1"/>
		<template id="DADH1" stylesheet="pvDADH1"/>
		<template id="DADM1" stylesheet="pvDADM1"/>
		<template id="crossword" stylesheet="crossword"/>
		<template id="crossword" stylesheet="crosswordpics"/>
		<template id="wordsearch" stylesheet="wordsearch"/>
		<template id="wordsearch" stylesheet="wordsearchpics"/>
		<template id="writing" stylesheet="writing"/>
		<template id="T5_input" stylesheet="T5_input"/>
	</templates>
</settings>